{
  "usingComponents": {
    "nav-tabar": "/components/shoping-tabbar/index"
  },
  "navigationBarTitleText": "降酸模型",
  "navigationBarBackgroundColor": "#dbdbdb",  
  "navigationBarTextStyle": "black"
}